.calc_container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding: 50px 0;
    background-color: transparent;
    /*background-image: linear-gradient(180deg, #0C0B22 0%, #72577C 100%);*/
    color: #fff;
    min-height: 905px;

    font-size: 14px;
}
.calc_container .left-column {
    width: 37%;
    margin-right: 3%;
}
.calc_container .form-inputs-container {
    background: url("/wp-content/themes/humpton/calculator/images/form-border-2.png") center center no-repeat;
    background-size: 100% 100%;
    padding: 30px;
}
.calc_container .input-container {
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.calc_container .input-container .input-label {
    width: 50%;
}
.calc_container .input-container .input {
    width: 50%;
    border: none;
    border-bottom: 1px solid #ffffff66;
    background: transparent;
    color: #fff;
    padding: 5px 15px;
    outline: none;
    box-sizing: border-box;
    height: auto;
}
.calc_container .input-container select.input {
    border-bottom: 1px solid #ffffff66 !important;
    appearance: auto;
}
.calc_container .input-container select.input option {
    background: #19152e;
}
.calc_container .right-column {
    width: 60%;
}
.calc_container .calculation-table-container {
    margin-top: 30px;
}
.calc_container .calculation-table-title {
    font-size: 30px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
.calc_container .calculation-table-error {
    font-size: 20px;
    font-weight: bold;
    color: #f31818;
    border: 3px solid #de1a1a88;
    padding: 30px;
    width: 100%;
    text-align: center;
    display: none;
}
.calc_container .calculation-table-background {
    background: url("/wp-content/themes/humpton/calculator/images/form-border-2.png") center center no-repeat;
    background-size: 100% 100%;
    width: 100%;
    padding: 20px;
    overflow: auto;
}
.calc_container .calculation-table {
    width: 100%;
    text-align: center;
    margin: auto;
}
.calc_container .calculation-table th,
.calc_container .calculation-table td {
    padding: 2px 5px;
    text-align: center;
}
.calc_container .calculation-table th{
    font-weight: bold;
}
.modal-new {
    display: none;
    max-width: 100%;
    width: 900px;
    margin-top: 30px;
    padding: 30px;
    background-color: #0C0B22;
    background-image: linear-gradient(180deg, #0C0B22 0%, #72577C 100%);
}
.modal-new p {
    font-size: 16px;
    line-height: 22px;
    color: #ddd;
}
.fancybox-slide--html .fancybox-close-small {
    color: #ddd;
}


.calc_container .highcharts-figure {
    margin: 1em auto;
}



@media (max-width: 900px) {
    .calc_container {
        flex-wrap: wrap;
    }
    .calc_container .left-column {
        width: 100%;
        margin-right: 0;
    }
    .calc_container .right-column {
        width: 100%;
    }
    .calc_container .input-container {
        margin-bottom: 0px;
    }
    .calc_container .calculation-table-title {
        font-size: 27px;
    }
    .calc_container .form-inputs-container {
        margin-bottom: 15px;
    }
    .calc_container .calculation-table-container {
        margin-top: 15px;
    }
}



@media (max-width: 500px) {
    .calc_container .form-inputs-container {
        padding: 10px;
    }
    .calc_container .calculation-table-title {
        font-size: 22px;
    }
    .calc_container .calculation-table-background {
        padding: 10px;
    }
    .modal-new {
        margin-top: 10px;
        padding: 25px;
    }
}















/*.highcharts-figure,
.highcharts-data-table table {
    min-width: 360px;
    max-width: 800px;
    margin: 1em auto;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #ebebeb;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}

.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}

.highcharts-data-table th {
    font-weight: 600;
    padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
    padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
    background: #f8f8f8;
}

.highcharts-data-table tr:hover {
    background: #f1f7ff;
}*/